Skip to main content

Search the accounts in an access policy

GET 

/api/v1/AccessControlPolicy/SearchManagedAccounts/:accessPolicyId

Returns the managed accounts, groups and other account types that belong to the access policy.

Permission required: Administrator role, or a user whose custom role grants the Access Policies permission for this access policy.

Values for entityType: 0 = ManagedAccount, 1 = ManagedAccountGroup, 2 = Application, 3 = Collection, 4 = Local.

Request​

Responses​

Returns a table object with the total record count and the requested page of accounts.